This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 347621 - Port mono to use NSS library for cryptography
Port mono to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:20 EDT by Peter Vrabec
Modified: 2011-05-21 19:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-21 19:23:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:20:46 EDT
mono should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Paul F. Johnson 2008-10-20 08:22:22 EDT
Surely though this is for mono (upstream) to sort rather than for us to do - I've looked at this sort of thing in the past and it's a massive job which will break the System.Cryptography dll.

Note You need to log in before you can comment on or make changes to this bug.